@charset "utf-8";
/* CSS Document */

.osnova ul.menu{
	list-style-type: none;
	font-size:14px; 
	display: inline;
}

.osnova ul.menu li{
	height: 25px;
	padding: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.osnova ul.menu li a{ 
	height:25px; 
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-color:#CCC;
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	opacity: 0.6;
	color:#305E5C; 
	line-height:25px; 
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	padding:0 5px 0 5px;
	margin: 0 2px 0 0;
}
	
.osnova ul.menu li a:hover{
	background: 0 15px no-repeat #fff; 
	color:#305E5C; 
	line-height:25px; 
	text-decoration:none; 
	padding:0 5px 0 5px;
}
	
.osnova ul.menu li.over{
	height:25px; 
	display:inline-block; 
	zoom: 1;
	*display: inline;
	background: 0 15px no-repeat #fff; 
	color:#305E5C; 
	line-height:25px; 
	text-decoration:none; 
	font-weight: bold;
	text-transform:uppercase;
	text-align: center;
	padding:7px 5px 0 5px;
	margin: 0 2px 0 0;
}

/* kontakt in zacetna stran */
.osnova #okvir {
	width: 70px;
	text-decoration: none;
	height: 30px;
	float: right;
	margin: 2px 0 0 0;
}
.osnova ul.botton{
	list-style-type: none;
	width:70px;
	height:25px;
}
.osnova ul.botton li{
	float:left; 
	height:25px;
}
.osnova ul.botton li.aboutus a{
	width: 25px; 
	height: 25px; 
	display: block; 
	background: url(http://logatec.slometeo.net/Slike/domov.png) 0 0 no-repeat; 
	text-indent: -200000px; 
	margin: 0 12px 0 0; /* prostor med gumboma */
}
.osnova ul.botton li.aboutus a:hover{
	background: url(http://logatec.slometeo.net/Slike/domov_hoover.png) 0 0 no-repeat;
}
.osnova ul.botton li.contact a{
	width:25px; 
	height:20px; 
	display:block; 
	background:url(http://logatec.slometeo.net/Slike/kontakt.png) 0 0 no-repeat; 
	text-indent:-200000px; 
	margin:5px 0 0 0;
}
.osnova ul.botton li.contact a:hover{
	background:url(http://logatec.slometeo.net/Slike/kontakt_hoover.png) 0 0 no-repeat;
}
